Autocrat error of API developer key is invalid

Share on facebook
Share on twitter
Share on linkedin
yellowwebmonkey web services

***Update as of 4 June 2021***

Autocrat is returning an error that the API developer key is invalid. We believe the developer was using a Google API, and their key expired.

We would recommend trying one of the following add-ons instead:

Mail Merge Docs

Install here: https://workspace.google.com/marketplace/app/mail_merge/799434348782

Mail Merge Add-on

Install here: https://workspace.google.com/marketplace/app/mail_merge/799434348782

About YellowWebMonkey

YellowWebMonkey Web design offers reliable website design, SEO and digital marketing services for Joomla, WordPress and Shopify sites. We strive to be a one-stop shop for all your web needs.

Recent Posts

Follow Us